@import url(selectize.bootstrap3.css);
@import url('https://fonts.googleapis.com/css?family=Roboto+Mono:300,400,700');

.business-bg {
    background-color: #ffbd2f !important
}

.private-bg {
    background-color: #63b3d1 !important
}

.sdk-bg {
    background-color: #e74c3c !important
}

.contact-bg {
    background-color: #f0f0f0 !important
}

a:active, a:focus, a:hover, a:visited {
    text-decoration: none
}

body {
    background-color: #fcfcfc;
    font-family: 'Roboto Mono', monospace;
    font-size: 18px;
    font-weight: 300;
    color: #222;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .004);
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    letter-spacing: 1px;
    width: 100%;
    max-width: 100%;
    overflow-x: hidden
}

.btn {
    border-radius: 0
}

.site-wrapper {
    width: 100%
}

.section-title {
    font-size: 60px;
    font-weight: 300;
    text-transform: lowercase;
}

@media (max-width: 600px) {
    .section-title {
        font-size: 40px
    }
}

.section-title sub {
    font-size: .5em;
    font-weight: 300
}

.section-sub {
    font-size: 30px;
    font-weight: 700;
}

@media (max-width: 600px) {
    .section-sub {
        font-size: 30px
    }
}

.section-sub:first-letter {
    text-transform: uppercase
}

.section-default-padding {
    padding: 80px 0
}

.spacer {
    display: block;
    clear: both
}

.spacer, .spacer.xs {
    height: 10px
}

.spacer.sm {
    height: 20px
}

.spacer.md {
    height: 40px
}

.spacer.lg {
    height: 80px
}

.spacer.xl {
    height: 120px
}

.gray-divisor-top {
    border-top: 1px solid #f0f0f0
}

.tt-uppercase {
    text-transform: uppercase
}

.page-intro {
    padding: 70px 0;
    min-height: 200px;
    background-color: #f0f0f0;
    background-size: cover;
    background-attachment: fixed;
    color: #000;
    z-index: 5;
    position: relative
}

.page-intro__title {
    font-size: 50px;
    font-weight: 100;
    text-transform: uppercase;
    text-align: center
}

.page-intro__subtitle {
    font-size: 30px;
    font-weight: 300;
    text-align: center
}

.page-intro.smaller {
    padding: 50px 0
}

.highlight-title {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px
}

.border-section {
    margin: 20px;
    border: 1px solid rgba(0, 0, 0, .2);
    padding: 40px;
    position: relative;
    box-sizing: border-box
}

@media (max-width: 500px) {
    .border-section {
        padding: 20px;
        margin: 10px
    }
}

.border-section-title {
    position: absolute;
    top: -30px;
    left: 30px;
    height: 60px;
    line-height: 60px;
    padding: 0 20px;
    background-color: #fff;
    font-size: 20px
}

.border-section-functions {
    position: absolute;
    bottom: -25px;
    left: 30px
}

.border-section-functions .btn {
    text-transform: uppercase;
    line-height: 30px;
    letter-spacing: 2px;
    margin-right: 10px
}

.border-section-functions-mobile {
    margin-top: 20px
}

.border-section-functions-mobile .btn {
    line-height: 40px;
    text-transform: uppercase;
    letter-spacing: 2px
}

.line-icons {
    height: 80px;
    text-align: center
}

.solution-icon {
    height: 80px
}

label {
    font-weight: 700 !important;
    font-size: 13px;
    text-transform: uppercase;
}

label[for] {
    cursor: pointer
}

label[for]:hover {
    font-weight: 600
}

.selectize-input, select.form-control {

}

input.form-control, div.form-control {
    border: 0px !important;
    border-bottom: 2px solid #dddddd !important;
    padding: 10px 15px;
    height: 40px;
    background-color: transparent;
    font-weight: 400;
    border-radius: 0;
    box-shadow: none;
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 0px;
    /*box-shadow: inset 0 1px 0 #f0f0f0*/
}

input.form-control:focus, div.form-control:focus {
    box-shadow: none;
    border: 0px !important;
    border-bottom: 2px solid #007bff !important;
    background-color: transparent;
}

input.form-control:active, input.form-control:hover, div.form-control:active, div.form-control:hover {
    /*border: 1px solid rgba(41, 128, 185, .5) !important*/
    border: 0px !important;
    border-bottom: 2px solid #007bff !important;
    background-color: transparent;
}

.form-control.selectize-control, .form-control.selectize-control:hover,
.form-control.selectize-control:focus, .form-control.selectize-control:active,
.selectize-dropdown, .selectize-dropdown.form-control, .selectize-dropdown, .selectize-dropdown.form-control:hover,
.selectize-dropdown, .selectize-dropdown.form-control:active {
    border-bottom: 0px !important;
}

:focus {
    outline: none
}

.first-letter-capital {
    text-transform: capitalize
}

.filter-grid {
    background-color: #fff;
    margin-top: 0
}

.filter-grid:after {
    content: "";
    clear: both;
    display: block
}

.filter-grid--item {
    float: left;
    height: 150px;
    width: 25%;
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    padding: 10px;
    text-align: center;
    font-weight: 300;
    font-size: 18px;
    color: #007bff;
    text-transform: lowercase;
    font-weight: 500;
}

@media (max-width: 320px) {
    .filter-grid--item {
        width: 50%;
        font-size: 12px
    }
}

@media (min-width: 321px) and (max-width: 600px) {
    .filter-grid--item {
        width: 50%
    }
}

.filter-grid--item:active, .filter-grid--item:focus, .filter-grid--item:hover {
    text-decoration: none
}

.filter-grid--item:hover {
    background-color: #007bff;
    color: #fff;
    transition: all .2s
}

.filter-grid--item .icon {
    display: block;
    margin: 20px auto;
    line-height: 30px;
    height: 30px;
    font-size: 30px;
    text-align: center
}

.particles-js-canvas-el {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1
}

.solutions-slider {
    width: 100%;
    text-align: center
}

.solutions-slider--scroller {
    list-style: none;
    padding: 0;
    margin: 0
}

.solutions-slider--scroller-item {
    height: 400px;
    border: 1px solid rgba(0, 0, 0, .2);
    margin: 5px
}

.solutions-slider--scroller-item .icon-container {
    text-align: center;
    margin: 25px 0
}

.solutions-slider--scroller-item .icon-container img {
    height: 115px
}

.solutions-slider--scroller-item .title {
    font-weight: 700;
    text-align: center;
    font-size: 18px;
    text-transform: uppercase
}

.solutions-slider--scroller-item .title:after {
    display: block;
    content: "";
    width: 50px;
    height: 1px;
    background-color: rgba(0, 0, 0, .3);
    margin: 5px auto
}

.solutions-slider--scroller-item .title .type {
    font-size: 12px
}

.solutions-slider--scroller-item .description {
    padding: 10px;
    font-size: 14px;
    font-weight: 500;
    height: 120px;
    text-align: justify !important
}

.solutions-slider--scroller-item .actions {
    margin-top: 10px;
    width: 100%;
    text-align: center
}

.solution-picker_item {
    text-align: center;
    border: 1px solid rgba(0, 0, 0, .1);
    background: #f7f7f7;
    box-sizing: border-box;
    padding: 20px;
    display: none
}

.solution-picker_item_icon {
    height: 100px
}

a .defenx-btn:active, a .defenx-btn:focus, a .defenx-btn:visited {
    box-shadow: none
}

.defenx-btn {
    font-size: 18px;
    border: 1px solid #f0f0f0;
    padding: 13px;
    background-color: #fff;
    text-shadow: none;
    color: #007bff;
    font-weight: 400;
    border-radius: 2px;
    text-transform: uppercase;
    transition: all .2s;
    box-shadow: 0 1px 1px rgba(41, 128, 185, .5)
}

.defenx-btn:hover {
    box-shadow: 0 5px 10px rgba(41, 128, 185, .6);
    transform: translateY(-2px);
    transition: all .2s
}

.defenx-btn.small {
    padding: 10px;
    font-size: 14px
}

.defenx-btn.large {
    padding: 30px 20px;
    font-size: 20px
}

.defenx-btn.glass {
    background-color: hsla(0, 0%, 100%, .1);
    background-image: url(../img/buttons/button-reflex-background.png);
    background-size: cover;
    font-weight: 400;
    background-position: 50%;
    box-shadow: inset 0 -1px 5px hsla(0, 0%, 100%, .5);
    color: #fff;
    text-shadow: 0 1px 0 #000, 0 2px 5px #000;
    border: 2px solid hsla(0, 0%, 100%, .5)
}

.defenx-btn.primary {
    background-color: #007bff;
    color: #fff
}

.defenx-btn.red {
    background-color: #f44242;
    color: #fff;
    box-shadow: 0 1px 1px #f44242
}

.defenx-btn.red:hover {
    box-shadow: 0 5px 10px #f44242
}

.defenx-btn.store {
    padding: 5px;
    border: 2px solid #dedede;
    background-color: #fff
}

.defenx-btn.store .defenx-btn_img {
    height: 40px
}

.defenx-btn-block {
    display: block;
    width: 100%
}

.pulse-radius {
    position: relative
}

.pulse-radius:before {
    content: "";
    visibility: visible;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 10px;
    width: 10px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: #fff;
    z-index: -1;
    -webkit-animation: a 1s infinite
}

.defenx-social-btn {
    width: 50px;
    height: 50px;
    line-height: 50px;
    padding: 0
}

@-webkit-keyframes a {
    0% {
        transform: scale(.98)
    }
    to {
        transform: scale(20);
        opacity: 0
    }
}

.marketplace-btn {
    display: inline-block;
    padding: 10px;
    border: 1px solid #999;
    background-color: #fff
}

.marketplace-btn:hover {
    background-color: #f0f0f0
}

.marketplace-btn img {
    height: 40px
}

.button {
    /*padding: 5px;
    border: 1px solid #555;
    border-radius: 5px;
    text-transform: uppercase;
    font-family: Lato;
    font-weight: 400;
    font-size: 12px;
    background-color: #2980b9;
    color: #fff;
    opacity: .8*/
}

.button:hover {
    opacity: 1
}

.button--default {
    color: #222;
    background-color: #ededed
}

.button--green {
    background-color: #2ecc71;
    color: #fff
}

.full-screen-menu, .full-screen-login {
    display: block;
    position: fixed;
    font-weight: 400;
    top: 0;
    left: 100%;
    opacity: 0;
    height: 100%;
    width: 100%;
    background-color: #f9f9f9;
    z-index: 9998;
    padding: 20px 0;
    color: #777;
    transition: all .5s
}

.full-screen-menu.toggled, .full-screen-login.toggled {
    left: 0;
    opacity: 1
}

.full-screen-menu__close-button, .full-screen-login__close-button {
    position: absolute;
    top: 0px;
    right: 15px;
    /*padding: 15px;*/
    /*font-family: "Font Awesome 5 Pro";*/
    z-index: 9999;
    /*color: #ffffff;*/
}

.full-screen-menu__close-button:before, .full-screen-login__close-button:before {
    /*color: #ffffff;
    content: "\f00d";*/
    font-size: 40px;
}

.full-screen-menu__close-button:active, .full-screen-menu__close-button:focus, .full-screen-menu__close-button:hover, .full-screen-menu__close-button:visited,
.full-screen-login__close-button:active, .full-screen-login__close-button:focus, .full-screen-login__close-button:hover, .full-screen-login__close-button:visited {
    /*background-color: hsla(0, 0%, 100%, .5);*/
    text-decoration: none
}

.full-screen-menu .brand, .full-screen-login .brand {
    text-align: center;
    margin-bottom: 20px;
    z-index: -1
}

.full-screen-menu .title, .full-screen-login .title {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 10px
}

.full-screen-menu .row, .full-screen-login .row {
    padding-top: 20px;
    margin-top: 20px
}

.full-screen-menu .row:first-child, .full-screen-login .row:first-child {
    border-top: none;
    padding: 0;
    margin: 0
}

.full-screen-menu__navigation-links, .full-screen-login__navigation-links {
    list-style: none;
    margin: 0;
    padding: 0
}

.full-screen-menu__navigation-links li a, .full-screen-login__navigation-links li a {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 4px;
    display: block;
    font-weight: 400;
    padding: 10px;
    margin-bottom: 5px;
    text-align: center;
    color: #ffffff;
}

.full-screen-menu__navigation-links li a:active, .full-screen-menu__navigation-links li a:focus, .full-screen-menu__navigation-links li a:hover, .full-screen-menu__navigation-links li a:visited {
    background-color: hsla(0, 0%, 100%, .1);
    text-decoration: none
}

.full-screen-menu__navigation-links li a.active {
    font-weight: bolder;
    text-decoration: none
}

.full-screen-menu a, .full-screen-login a {
    color: #fff
}

.defenx-navbar-global {
    display: block;
    width: 100%;
    height: 80px;
    overflow: hidden;
    border-bottom: 1px solid #f0f0f0
}

.defenx-navbar-global .brand-container img {
    margin-top: 10px;
    height: 50px
}

.defenx-navbar-global .navigation-links {
    list-style: none
}

.defenx-navbar-global .navigation-links li {
    float: left
}

.defenx-navbar-global .navigation-links li.mdm-login a {
    background-color: #f0f0f0;
    color: #222;
    width: auto;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 10px
}

.defenx-navbar-global .navigation-links li a {
    display: block;
    line-height: 50px;
    color: #ffffff;
    height: 80px;
    font-size: 25px;
    width: 100px;
    text-align: center;
    position: relative
}

.defenx-navbar-global .navigation-links li a .icon {
    display: inline-block;
    height: 80px;
    line-height: 80px;
    font-weight: 200
}

.defenx-navbar-global .navigation-links li a:hover {
    background-color: #ffffff;
    color: #007bff;
}

.defenx-navbar-global .navigation-links li a.active {
    background-color: #006fe6;
    color: #ffffff;
}

.defenx-navbar-global .navigation-links li a span {
    line-height: 15px;
    bottom: 17px;
    position: absolute;
    font-size: 10px;
    text-transform: uppercase;
    width: 100%;
    display: block;
    font-weight: 800
}

.main-footer {
    background-color: #fefefe;
    border-top: 1px solid #ddd;
    color: #555;
    font-size: 14px;
    font-weight: 500;
}

.main-footer .title {
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600
}

.main-footer__newsletter {
    padding: 20px 0
}

.main-footer__social-row {
    padding: 10px 0;
    vertical-align: top
}

.main-footer__social-row__item {
    margin: 5px;
    display: inline-block;
    font-size: 30px;
    padding: 10px;
    text-align: center;
    color: #222;
    background-color: #f0f0f0;
    border: 2px solid #f0f0f0;
    border-radius: 25px
}

.main-footer__social-row__item:hover {
    background-color: #2980b9;
    color: #fff
}

.main-footer__links {
    padding: 20px 0;
    font-size: 12px;
    border-top: 1px solid #f0f0f0
}

.main-footer__copyright {
    padding: 10px 0;
    border-top: 1px solid #f0f0f0;
    font-size: 10px;
    font-weight: 400;
}

.main-footer .newsletter-subscribe {
    display: inline-block;
    vertical-align: top;
    border: 2px solid #f0f0f0;
    border-radius: 25px;
    overflow: hidden
}

.main-footer .newsletter-subscribe input {
    line-height: 30px;
    width: 300px;
    height: 50px;
    font-size: 20px;
    padding: 10px;
    float: left;
    border: 0
}

.main-footer .newsletter-subscribe .send {
    border: 0;
    float: left;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 20px;
    font-weight: 600;
    background-color: #f0f0f0;
    color: #222
}

.main-footer .newsletter-subscribe .send:hover {
    background-color: #2980b9;
    color: #fff
}

.main-footer .newsletter-subscribe .send:focus, .main-footer .newsletter-subscribe input:focus {
    box-shadow: none;
    border: none
}

.cookie-alert-popup {
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 30px;
    color: #fff;
    background-color: rgba(0, 0, 0, .8);
    z-index: 20;
    box-shadow: 0 1px 30px rgba(0, 0, 0, .1);
    transition: opacity 1s;
    display: none
}

.cookie-alert-popup button {
    margin-left: 20px
}

.features-carousel--item {
    height: 200px;
    background-color: #f8f8f8;
    text-align: center;
    padding: 20px;
    border: 1px solid #f0f0f0;
    margin: 10px;
    cursor: pointer
}

.features-carousel--item.active {
    background-color: #fff;
    border: 1px solid #d9d9d9
}

.features-carousel--item:hover {
    background-color: #fff
}

.features-carousel--item i {
    font-size: 80px;
    padding: 20px 0;
    display: inline-block
}

.features-display-info__item {
    display: none;
    text-align: center
}

.features-display-info__item__title {
    font-size: 30px;
    font-weight: 400
}

.bigger-image {
    height: 500px;
    min-height: 500px;
    padding-top: 100px;
    padding-bottom: 15px;
    /*background-color: #fcfcfc;
    background-size: cover;
    background-position: top;
    background-attachment: fixed;
    z-index: -1;
    position: relative;*/
    color: #fff;
    overflow: hidden;
    border-bottom: 1px solid #dee2e6;
}

.bigger-image .section-sub, .bigger-image .section-title {
    color: #fff
}

.www-intro {
    /*height: 100vh;*/
}

.www-intro-content {
    height: 100%;
    display: flex;
    justify-content: left;
    align-items: center
}

.www-intro .mouse {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -11px
}

@-webkit-keyframes b {
    0% {
        opacity: 1;
        top: 29%
    }
    15% {
        opacity: 1;
        top: 50%
    }
    50% {
        opacity: 0;
        top: 50%
    }
    to {
        opacity: 0;
        top: 29%
    }
}

@keyframes b {
    0% {
        opacity: 1;
        top: 29%
    }
    15% {
        opacity: 1;
        top: 50%
    }
    50% {
        opacity: 0;
        top: 50%
    }
    to {
        opacity: 0;
        top: 29%
    }
}

.scroll-btn {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center
}

.scroll-btn > * {
    display: inline-block;
    line-height: 18px;
    font-size: 13px;
    font-weight: 400;
    color: #7f8c8d;
    color: #fff;
    letter-spacing: 2px
}

.scroll-btn > .active, .scroll-btn > :focus, .scroll-btn > :hover {
    color: #fff
}

.scroll-btn > .active, .scroll-btn > :active, .scroll-btn > :focus, .scroll-btn > :hover {
    opacity: .8;
    filter: alpha(opacity=80)
}

.scroll-btn .mouse {
    position: relative;
    display: block;
    width: 35px;
    height: 55px;
    margin: 0 auto 20px;
    box-sizing: border-box;
    border: 3px solid #fff;
    border-radius: 23px
}

.scroll-btn .mouse > * {
    position: absolute;
    display: block;
    top: 29%;
    left: 50%;
    width: 8px;
    height: 8px;
    margin: -4px 0 0 -4px;
    background: #fff;
    border-radius: 50%;
    -webkit-animation: b 2.5s linear infinite;
    animation: b 2.5s linear infinite
}

.call-to-action {
    padding: 80px 0;
    background-color: #999;
    background-size: cover;
    background-position: 50%;
    background-attachment: fixed;
    color: #fff;
    position: relative;
    overflow: hidden
}

.call-to-action-title {
    font-size: 60px;
    font-weight: 200;
    text-transform: uppercase
}

@media (max-width: 600px) {
    .call-to-action-title {
        font-size: 30px
    }
}

.call-to-action-subtitle {
    font-size: 40px;
    font-weight: 300;
    text-transform: lowercase
}

@media (max-width: 600px) {
    .call-to-action-subtitle {
        font-size: 20px
    }
}

.call-to-action_video-background {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%
}

@media (max-width: 850px) {
    .call-to-action_video-background {
        width: 300%;
        height: 300%
    }
}

.call-to-action_video-background .vertical-center {
    transform: translate(-50%, -50%)
}

.call-to-action--contact_us {
    background-color: #222;
    padding: 80px;
    color: #fff;
    font-size: 1.2em
}

@media (max-width: 600px) {
    .call-to-action .defenx-btn {
        font-size: 14px
    }
}

.hotlinks {
    margin-bottom: 20px;
    margin: 10px;
    z-index: 13
}

.hotlinks.intro-home {
    margin-top: -70px
}

.hotlinks-item {
    overflow: hidden;
    height: 300px;
    background-color: #007bff;
    background-size: cover;
    background-position: 50%;
    z-index: 14;
    margin: 10px;
    position: relative;
    vertical-align: top;
    box-sizing: border-box;
}

.hotlinks-item .content {
    height: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    color: #fff;
}

@media (max-width: 600px) {
    .hotlinks-item .content {
        opacity: .8;
        font-size: .9em
    }
}

.hotlinks-item .content .title {
    font-size: 18px;
    text-transform: uppercase
}

.hotlinks-item .content .title .greater {
    display: block;
    font-weight: 700;
    margin-top: 10px;
    letter-spacing: 1px
}

.hotlinks-item .content .description {
    margin-top: 10px;
    font-size: 14px;
    line-height: 16px;
}

.hotlinks-item .content .actions {
    position: absolute;
    display: block;
    bottom: 20px
}

.hotlinks-item:hover .content {
    opacity: 1;
    transition: opacity .25s
}

.hotlinks-controller {
    text-align: center;
    margin-top: 10px
}

.hotlinks-controller--thumb {
    display: inline-block;
    height: 15px;
    width: 15px;
    background-color: #555;
    content: "";
    margin: 5px;
    border-radius: 50%
}

.hotlinks-controller--thumb.active {
    background-color: #777
}

.mouse {
    display: block;
    width: 22px;
    height: 42px;
    margin: 30px auto;
    border-radius: 15px;
    border: 2px solid #fff;
    -webkit-animation: c 1s;
    animation: c 1s
}

.mouse .scroll {
    display: block;
    width: 3px;
    height: 3px;
    margin: 6px auto;
    border-radius: 4px;
    background: #fff;
    -webkit-animation: d 1s infinite;
    animation: d 1s infinite
}

@-webkit-keyframes c {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@keyframes c {
    0% {
        opacity: 0;
        -webkit-transform: translateY(40px);
        transform: translateY(40px)
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}

@-webkit-keyframes d {
    0% {
        opacity: 1
    }
    to {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
}

@keyframes d {
    0% {
        opacity: 1
    }
    to {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px)
    }
}

.smartphone-image-rotator {
    width: 100%;
    height: 100%;
    position: relative;
    box-shadow: 0 15px 0 #eee, 0 16px 30px rgba(0, 0, 0, .3)
}

.smartphone-image-rotator__slide {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: top
}

.smartphone-image-rotator .owl-wrapper-outer {
    border: 1px solid #dedede
}

.mobile__wrapper {
    width: 340px;
    box-shadow: 2px 2px 20px hsla(0, 0%, 7%, .6);
    border-radius: 16px;
    border: 1px solid #111;
    overflow: hidden;
    margin: 20px auto 0
}

.mobile__outline--top {
    border-radius: 15px 15px 0 0
}

.mobile__outline--bottom, .mobile__outline--top {
    background-color: #111;
    height: 54px;
    margin: 0 auto;
    width: 340px;
    position: relative
}

.mobile__outline--body {
    border-left: 10px solid #111;
    border-right: 10px solid #111;
    box-sizing: border-box;
    margin: 0 auto;
    width: 340px;
    height: 568px
}

.mobile__outline--bottom {
    border-radius: 0 0 15px 15px
}

.mobile__outline--bottom:before {
    width: 30px;
    height: 30px;
    border-radius: 50px;
    bottom: 12px;
    left: 155px
}

.partners-section .partners-carousel_item {
    box-sizing: border-box;
    padding: 10px;
    background-color: #fff;
    margin: 10px;
    border: 1px solid rgba(0, 0, 0, .1);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%)
}

.partners-section .partners-carousel_item, .partners-section .partners-carousel_item:hover {
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out
}

.partners-section .partners-carousel_item:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0)
}

.partners-section .partners-carousel_item_logo {
    background-size: contain;
    display: block;
    height: 100px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    margin-bottom: 10px
}

.partners-section .partners-carousel_item_description {
    font-size: 16px;
    text-align: justify;
    font-weight: 400
}

.solution-item {
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    padding: 20px;
    height: 420px;
    background-color: #fff
}

.solution-item__logo img {
    height: 80px
}

.solution-item__title {
    font-size: 18px;
    font-weight: 600
}

.solution-item__type {
    font-size: 12px
}

.solution-item__about {
    margin-top: 10px
}

.solution-item__about p {
    text-align: center;
    max-height: 80px
}

.solution-item__about__price {
    font-size: 25px;
    font-weight: 600;
    margin-top: 10px
}

.solution-item__about__price--licence {
    font-size: 12px;
    text-transform: uppercase
}

.solution-item footer {
    /*margin-top: 10px*/
}

#solutions-carousel .solution-item {
    margin: 0 10px
}

.apps_list .solution-item {
    margin-bottom: 10px
}

.www-fixed-menu {
    position: absolute;
    top: 80px;
    vertical-align: top;
    width: 100%;
    height: 61px;
    background-color: #fff;
    /*border-top: 1px solid #f0f0f0;*/
    border-bottom: 1px solid #f0f0f0;
    z-index: 10;
    font-weight: 500
}

.www-fixed-menu.scrolling {
    position: fixed;
    top: 0
}

.www-fixed-menu.scrolling .brand-container {
    visibility: visible;
    opacity: 1
}

.www-fixed-menu.scrolling .toggle-full-screen-menu, .www-fixed-menu.scrolling .toggle-full-screen-login {
    display: inline-block
}

.www-fixed-menu .toggle-full-screen-menu, .www-fixed-menu .toggle-full-screen-login {
    font-size: 20px;
    display: none;
    height: 60px;
    float: right;
    line-height: 60px;
    padding: 0 20px;
    padding-top: 5px;
    border-right: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
}

.www-fixed-menu .toggle-full-screen-menu .icon, .www-fixed-menu .toggle-full-screen-login .icon {
    display: block;
    height: 60px;
    line-height: 60px
}

.www-fixed-menu .brand-container {
    height: 50px;
    margin: 5px 0;
    line-height: 50px;
    box-sizing: border-box;
    visibility: hidden;
    opacity: 0
}

.www-fixed-menu .brand-container img {
    height: 50px
}

.www-fixed-menu .navigation-links {
    list-style: none;
    display: inline-block
}

.www-fixed-menu .navigation-links > li {
    float: left;
    position: relative
}

.www-fixed-menu .navigation-links > li .dropdown-dialog {
    display: none;
    margin: 0;
    padding: 0;
    list-style: none;
    background-color: #fff;
    border: 1px solid #f0f0f0;
    left: 0;
    top: 65px;
    position: absolute
}

.www-fixed-menu .navigation-links > li .dropdown-dialog > li {
    border-bottom: 1px solid #f0f0f0
}

.www-fixed-menu .navigation-links > li .dropdown-dialog > li:last-child {
    border-bottom: none
}

.www-fixed-menu .navigation-links > li .dropdown-dialog > li a {
    text-align: center;
    display: block;
    padding: 20px;
    font-size: 10px;
    text-transform: uppercase;
    color: #222
}

.www-fixed-menu .navigation-links > li .dropdown-dialog > li a:hover {
    text-decoration: none;
    background-color: #f0f0f0
}

.www-fixed-menu .navigation-links > li > a {
    border-right: 1px solid #f0f0f0;
    text-align: center;
    display: block;
    line-height: 60px;
    height: 60px;
    padding: 0 20px;
    text-transform: uppercase;
    font-size: 10px;
    color: #555;
    transition: all .2s;
    font-weight: 600;
}

.www-fixed-menu .navigation-links > li > a .icon {
    display: inline-block;
    height: 60px;
    line-height: 60px
}

.www-fixed-menu .navigation-links > li:hover, .www-fixed-menu .navigation-links > li.active > a, .www-fixed-menu .navigation-links > li .dropdown-dialog > li.active a {
    text-decoration: none;
    background-color: #f0f0f0;
    transition: all .1s;
    font-weight: 900;
}

.www-fixed-menu .navigation-links > li:hover > a {
    text-decoration: none;
}

.www-fixed-menu .navigation-links > li:first-child > a {
    border-left: 1px solid #f0f0f0;
}

.why-choose-us-section {
    margin-top: 20px
}

.why-choose-us-section-devices {
    position: absolute;
    opacity: .2;
    z-index: -1;
    right: 0;
    top: 20px;
    height: 200px !important;
    width: auto !important
}

.solutions-content .section-title {
    margin-bottom: 30px
}

.solutions-content .section-sub {
    margin: 20px 0;
    font-weight: 300
}

.solutions-content__section {
    padding: 40px 0
}

.solutions-content__section.left {
    text-align: left
}

.solutions-content__section.right {
    text-align: right
}

.solutions-content__section:nth-child(odd) {
    background-color: #fdfdfd
}

.headquarter-view {
    display: none
}

.headquarter-list__item {
    padding: 20px;
    background-color: #fdfdfd;
    border: 1px solid #f0f0f0;
    margin-bottom: 20px
}

.headquarter-list__item:last-child {
    margin-bottom: 0
}

.headquarter-list__item__title {
    font-size: 25px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 20px
}

.headquarter-list__item__description {
    text-align: center
}

.blog-intro {
    background-size: cover;
    background-position: 50%;
    background-attachment: fixed;
}

.blog-content__post-list__item {
    border: 1px solid #f0f0f0;
    padding-bottom: 20px;
    border-radius: 3px;
    box-shadow: 0 4px 5px hsla(0, 0%, 74%, .5);
    overflow: hidden;
    margin-bottom: 20px;
    position: relative
}

.blog-content__post-list__item:hover .blog-content__post-list__item__featured:after {
    opacity: .5;
    transition: opacity .5s
}

.blog-content__post-list__item:last-child {
    margin-bottom: 0
}

.blog-content__post-list__item__featured {
    background: #2980b9;
    padding: 20px 0;
    background-size: cover;
    background-position: 50%;
    position: relative
}

.blog-content__post-list__item__featured:after {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #000;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 3;
    transition: opacity .1s
}

.no-image .blog-content__post-list__item__featured:after {
    display: none
}

.blog-content__post-list__item__featured__title {
    z-index: 9;
    position: relative;
    font-size: 36px;
    font-weight: 400;
    color: #fff;
    padding: 20px;
    text-shadow: 0 2px 0 #000, 0 -1px 5px rgba(0, 0, 0, .5)
}

.no-image .blog-content__post-list__item__featured__title {
    color: #000;
    text-shadow: none;
    padding: 0 20px
}

.no-image .blog-content__post-list__item__featured {
    background: none;
    padding: 10px 0
}

.blog-content__post-list__item--intro {
    padding: 20px 0;
    text-align: justify;
    padding: 20px
}

.blog-content__post-list__item--intro .no-image {
    padding-top: 10px
}

.blog-content__post-list__item--actions {
    border-top: 1px solid #f0f0f0;
    text-transform: uppercase;
    font-size: 20px;
    padding: 20px
}

.blog-content__sidebar {
    border-left: 1px solid #f0f0f0;
    padding-left: 20px
}

.blog-content__sidebar__posts--title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px
}

.blog-content__sidebar__posts__list {
    list-style: none;
    padding: 10px 0
}

.blog-content__sidebar__posts__list__item {
    padding: 5px 0
}

.blog-content__sidebar__categories {
    padding: 20px 0;
    border-top: 1px solid #f0f0f0
}

.blog-content__sidebar__categories--title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    color: #000
}

.blog-content__sidebar__categories__list {
    list-style-type: circle;
    padding: 10px 20px 0
}

.blog-content__sidebar__categories__list:last-child {
    margin-bottom: 0
}

.blog-content__sidebar__categories__list__item {
    padding-top: 10px;
    color: #000
}

.blog-content__sidebar__categories__list__item--link {
    color: #000
}

.blog-content__sidebar__social {
    padding: 20px 0;
    border-top: 1px solid #f0f0f0
}

.blog-content__sidebar__social--title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    color: #000
}

.blog-content__sidebar__social__list {
    list-style: none;
    padding: 20px 0
}

.blog-content__sidebar__social__list__item {
    display: inline-block;
    margin-right: 10px
}

.blog-content__sidebar__social__list__item--link {
    font-size: 20px;
    text-align: center;
    background-color: rgba(41, 128, 185, .8);
    color: #fff;
    padding: 10px
}

.blog-content__sidebar__social__list__item--link:hover {
    color: #fff;
    transition: all .5s;
    background-color: #2980b9
}

.certificates-content__item {
    margin-bottom: 20px;
    font-size: 14px;
    border: 1px solid #f0f0f0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2)
}

.certificates-content__item:nth-child(odd) {
    background-color: #f7f7f7;
    border-color: #e0e0e0
}

.certificates-content__item__header {
    font-weight: 700;
    text-align: center;
    border-bottom: 1px solid #f0f0f0;
    padding: 10px 0
}

.certificates-content__item__collapse {
    padding: 20px 10px;
    display: none
}

.certificates-content__item__collapse--title {
    text-align: center
}

.certificates-content__item__collapse__product--description, .certificates-content__item__collapse__product--updates, .certificates-content__item__collapse__product--version {
    text-align: center;
    font-weight: 400
}

.certificates-content__item__collapse__product--links {
    text-decoration: none;
    margin-top: 20px;
    font-weight: 600
}

.tis-content__alert {
    border: 1px solid #f0f0f0;
    border-radius: 3px;
    font-weight: 400;
    font-size: 18px;
    padding: 20px;
    text-align: justify;
    background-color: #f2fafc
}

.tis-content__icons {
    padding-top: 40px
}

.tis-content__logo {
    padding-bottom: 20px;
    font-weight: 700
}

.tis-content__adviser {
    text-align: justify;
    padding: 20px 40px
}

.tis-content__adviser--information {
    background-color: #09ad3d;
    color: #fff;
    padding: 10px
}

.downloads-content {
    text-align: center
}

.downloads-content__icons {
    padding: 40px 0;
    text-align: center
}

.downloads-content__solution-box {
    border: 1px solid #f0f0f0;
    padding: 20px;
    background-color: #fff
}

.downloads-content__solution-box__header {
    padding-bottom: 20px
}

.downloads-content__solution-box__header--title {
    font-size: 32px
}

.downloads-content__solution-box--description {
    padding-bottom: 20px;
    font-weight: 300
}

.downloads-content__solution-box__buttons-content {
    border-bottom: 1px solid #f0f0f0;
    padding-bottom: 20px
}

.downloads-content__solution-box__footer {
    padding-top: 20px;
    font-weight: 300
}

.downloads-content__alert {
    text-align: left;
    padding-bottom: 20px
}

.manuals-content .step-img {
    height: 500px
}

.solution__presentation {
    background-color: #555;
    position: relative;
    color: #fff;
    padding: 20px 0
}

.solution__presentation__header {
    vertical-align: bottom
}

.solution__presentation__header .icon {
    height: 100px
}

.solution__presentation__header .title {
    font-size: 50px;
    margin-left: 10px
}

.presentation {
    background-color: #0093c4;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50%;
    position: relative
}

.presentation.blue {
    color: #fff;
    background-image: url(../img/presentation-background-blue.jpg)
}

.presentation .presentation-container {
    padding-top: 80px;
    z-index: 10
}

.presentation .presentation-container .bigger-title {
    font-weight: bolder;
    font-size: 30px;
    text-transform: uppercase
}

.presentation .presentation-container .bigger-title .sub {
    font-size: 15px;
    text-transform: none;
    font-weight: 100;
    font-style: italic;
    display: block
}

.presentation .presentation-container .os-icons {
    margin-top: 10px
}

.presentation .presentation-container .os-icons i {
    line-height: 40px;
    width: 40px;
    font-size: 20px;
    display: inline-block;
    text-align: center;
    color: #000000;
    background: #ffffff;
}

.presentation .presentation-container .presentation-icon {
    text-align: center
}

.presentation .presentation-container .presentation-icon img {
    width: 100%;
    max-width: 200px
}

.presentation .presentation-container .presentation-buy-button {
    line-height: 60px;
    margin-top: 60px;
    background-color: #2980b9 !important;
    border: 1px solid rgba(100, 100, 255, .3)
}

.about-the-product .product-features {
    padding-top: 35px;
}

.features-table {
    border: 1px solid rgba(0, 0, 0, .2)
}

.features-table thead th {
    font-size: 20px;
    background-color: #2980b9;
    color: #fff;
    text-align: center
}

.features-table tbody tr td {
    font-size: 16px
}

.features-table tbody tr td i {
    font-size: 30px;
    font-weight: bolder
}

.features-table tbody tr td:first-child {
    border-right: 1px solid rgba(0, 0, 0, .2)
}

.call-to-action-product {
    padding: 50px 0;
    margin-top: 40px
}

.call-to-action-product .bigger-title {
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 100;
    color: #fff;
    text-align: center
}

#app-features-menu-start-position {
    display: block;
    visibility: hidden;
    margin-bottom: 20px
}

.app-features-menu {
    top: 0;
    font-weight: 400;
    visibility: hidden;
    display: block;
    width: 100%;
    height: 61px;
    background-color: #fff;
    border-bottom: 1px solid #f0f0f0;
    z-index: 10
}

.app-features-menu .app-name {
    height: 60px;
    line-height: 60px;
    font-size: 20px
}

.app-features-menu__navigation-links {
    display: inline-block;
    list-style: none;
    margin: 0;
    padding: 0
}

.app-features-menu__navigation-links li {
    display: inline-block;
    float: left
}

.app-features-menu__navigation-links li a {
    display: block;
    height: 60px;
    padding: 0 10px;
    line-height: 60px;
    border-left: 1px solid #f0f0f0;
    font-size: 10px;
    text-transform: uppercase;
    color: #222
}

.app-features-menu__navigation-links li a:hover {
    background-color: #f0f0f0
}

.app-features-menu__navigation-links li.highlight a {
    background-color: #28a745;
    font-weight: 600;
    color: #fff;
    font-size: 12px;
    padding: 0 20px
}

.apps-list_item {
    padding: 20px;
    text-align: center;
    margin-bottom: 30px;
    border: 1px solid rgba(0, 0, 0, .2);
    height: 350px;
    opacity: .9
}

.apps-list_item:hover {
    background-color: #fff;
    opacity: 1
}

.apps-list_item_icon img {
    height: 100px
}

.apps-list_item_title {
    padding: 10px 0;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase
}

.apps-list_item_description {
    text-align: center;
    font-size: 12px;
    font-weight: 400
}

.apps-list_item_price {
    font-size: 14px
}

.apps-list_item_price .price {
    font-size: 30px;
    font-weight: 700 !important
}

.apps-list_item_actions {
    margin-top: 10px
}

.filters-title {
    padding-bottom: 10px
}

.filters-list {
    list-style: none;
    padding: 5px
}

.filters-list_item {
    border-bottom: 1px solid rgba(0, 0, 0, .3);
    padding: 5px;
    font-size: 12px;
    font-weight: 400
}

.filters-list_item:last-child {
    border-bottom: none
}

.app-checkout__logo {
    height: 80px
}

.app-checkout__value, .shopping-cart__content__total, .payment-content__total-price {
    text-align: center;
    font-size: 50px;
}

.shopping-cart__content__total {
    font-size: 30px;
    margin-bottom: 20px
}

.payment-content__total-price {
    text-align: center;
    font-size: 30px;
    font-weight: 600
}

.defenx-red-header {
    height: 75px;
    width: 100%;
    box-sizing: border-box;
    background-image: url(../img/background/defenx-background-tessalated-red.jpg);
    background-size: cover;
    background-position: 50%;
    text-align: center
}

.defenx-red-header .brand {
    padding-top: 7px;
    padding-bottom: 7px;
    box-sizing: border-box
}

.defenx-red-header .brand img {
    height: 60px
}

.tis-package-mockup {
    max-height: 300px !important;
    height: 300px
}

.defenx-red a[href] {
    color: #c0142f !important
}

.defenx-red .tis-content__alert {
    background-color: #fbf3f3
}

.defenx-red .defenx-btn {
    box-shadow: 0 1px 1px #c0124f;
    color: #c0124f
}

.defenx-red .defenx-btn:hover {
    box-shadow: 0 3px 5px #c0124f
}

.defenx-red .defenx-btn.primary {
    color: #fff;
    background-color: #cb2b44
}

.img-background {
    /*background-attachment: fixed;*/
    background-size: auto;
    height: 100%;
    overflow: hidden;
    background-repeat: no-repeat;
    /*background-size: cover;*/
}

.img-background-center-center {
    background-position: center center;
}

.img-background-top-center {
    background-position: top center;
}

.
img-background-right-center {
    background-position: right center;
}

.img-background-bottom-center {
    background-position: bottom center;
}

.img-background-top-center {
    background-position: top center;
}

.img-background-center-right {
    background-position: center right;
}

.img-background-top-right {
    background-position: top right;
}

.img-background-bottom-right {
    background-position: bottom right;
}

.img-background-center-bottom {
    background-position: center bottom;
}

.img-background-right-bottom {
    background-position: right bottom;
}

.img-background-left-bottom {
    background-position: left bottom;
}

.img-background-center-left {
    background-position: center left;
}

.img-background-top-left {
    background-position: top left;
}

.img-background-bottom-left {
    background-position: bottom left;
}

.jumbotron-opacity {
    background-color: rgba(233, 236, 239, 0.8);
}

.bg-white-opacity {
    background-color: rgba(255, 255, 255, 0.9) !important;
}

.bg-primary-opacity {
    background-color: rgba(0, 123, 255, 0.9) !important;
}

.bg-grey {
    background: #fcfcfc;
}

.ls-0 {
    letter-spacing: 0;
}

.ls-01 {
    letter-spacing: 0.1px;
}

.ls-02 {
    letter-spacing: 0.2px;
}

.ls-03 {
    letter-spacing: 0.3px;
}

.ls-04 {
    letter-spacing: 0.4px;
}

.ls-05 {
    letter-spacing: 0.5px;
}

.ls-06 {
    letter-spacing: 0.6px;
}

.ls-07 {
    letter-spacing: 0.7px;
}

.ls-08 {
    letter-spacing: 0.8px;
}

.ls-09 {
    letter-spacing: 0.9px;
}

.ls-1 {
    letter-spacing: 1px;
}

.lh-0 {
    line-height: 0;
}

.lh-01 {
    line-height: 0.1;
}

.lh-02 {
    line-height: 0.2;
}

.lh-03 {
    line-height: 0.3;
}

.lh-04 {
    line-height: 0.4;
}

.lh-05 {
    line-height: 0.5;
}

.lh-06 {
    line-height: 0.6;
}

.lh-07 {
    line-height: 0.7;
}

.lh-08 {
    line-height: 0.8;
}

.lh-09 {
    line-height: 0.9;
}

.lh-1 {
    line-height: 1;
}

.lh-11 {
    line-height: 1.1;
}

.lh-12 {
    line-height: 1.2;
}

.lh-13 {
    line-height: 1.3;
}

.lh-14 {
    line-height: 1.4;
}

.lh-15 {
    line-height: 1.5;
}

/**
ERROR
 */

div.has-error > div > input.form-control {
    margin-bottom: 2px !important;
    border-bottom: 2px solid #dc3545 !important;
}

div.has-error > label > i {
    color: #dc3545 !important;
}

div.braintree-hosted-fields-invalid {
    border-bottom: 2px solid #dc3545 !important;
}

div.has-error > .error, div.has-error > div > em.error {
    color: #dc3545;
}

div.has-error > div > em.error {
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    font-size: 10px;
}

/**
SUCCESS
 */
div.has-success > div > input.form-control {
    margin-bottom: 2px !important;
    border-bottom: 2px solid #28a745 !important;
}
div.has-success > label > i {
    color: #28a745 !important;
}

div.bold {
    font-weight: bold;
    float: left;
}
div.enum {
    width: 75px;
    float: left;
}


/**
TABLE
 */
table > thead > tr {
    border: 3px solid #007bff;
}

table > thead > tr > th {
    border: 1px solid #007bff;
    padding: 6px !important;
    background: #007bff;
    color: #ffffff;
}

table > tbody > tr > td {
    padding: 2px !important;
    padding-left: 10px !important;
}

table > tbody > tr > td {
    border: 3px solid #007bff;
}

ul {
    list-style-type: disc;
}

/**
BORDERS
 */
.b-1 {
    border: 1px solid !important;
}

.b-2 {
    border: 2px solid !important;
}

.b-3 {
    border: 3px solid !important;
}

.b-4 {
    border: 4px solid !important;
}

.b-5 {
    border: 5px solid !important;
}

.border-primary {
    border-color: #007bff !important;
}

/***
Google ReCaptcha
 */
.g-recaptcha {
    display: inline-block;
}

/***
Border Radius
 */
.rounded-100 {
    /* Safari 3-4, iOS 1-3.2, Android 1.6- */
    -webkit-border-radius: 100px;
    /* Firefox 1-3.6 */
    -moz-border-radius: 100px;
    /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
    border-radius: 100px;
}

/***
www-intro nav-link
 */
.www-intro .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    background: #dee2e6;
    border: 1px solid #dee2e6;
    color: rgba(0, 0, 0, 0.5) !important;
}

/***
Carousel Bootstrap4
 */

.carousel-indicators > li.active {
    background: #007bff;
}

.carousel-indicators > li {
    background: #343a40;
}
.ico {
    width: 32px;
}